body{
    min-height: 100vh;
    display: grid;
    grid-template-rows: auto auto 1fr auto ;
    font-family: 'Poppins', sans-serif;
}
table{
    font-family: 'Poppins', sans-serif;
    color:black;
    font-weight: normal !important;
}

.h2{
      font: bold !important;
    }
.h4{
      font: bold !important;
}
.btn-space {
    margin-right: 80%;
}
.info-booking:hover span {
    color: #215F88;
}
